#html, body{
	margin: 0;
    padding: 0;
    background-color: #fcbad3;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
	line-height: 1.34;
}

#mobilemenu, #bannermob, #landscape, #zemelapismob  {
	display: none;
	
}


#noscript {
	margin-top: 50px;
	font-size: 20px;
}

#noscript img {
	width: 100%;
	margin-bottom: 20px;
}

#zemelapismob img{
	width: 100%;
	height: auto;
	
}
 
#theendtext img {
	max-height: 120px;
	width: auto;
	max-width: 45%;
}

#theendtext {
	margin: 0 auto;
	position: relative;
	top: 120px;

}


#theendtext p{
	
	
}


#zemelapis {
	margin: 0 auto;
	position: relative;
	top: 20px;
	
}


.jqvmap-pin img {
	
	position: relative;
	top: -10px;
	left: -5px;
	height: 50px;
	width: auto;
}

#jqvmap1_no_pin img {
	left: -15px;
}

#jqvmap1_it_pin img {
	left: 15px;
}

#selecbutton {
	display: none;
}

#jqvmap1_ch_pin img {
	top: 5px;
}

#jqvmap1_sk_pin img {
	top: -25px;
}

#jqvmap1_si_pin img {
	top: -25px;
}

#jqvmap1_hr_pin img {
	left: -25px;
}

#jqvmap1_pt_pin img {
	left: -25px;
}

#jqvmap1_se_pin img {
	left: -25px;
}

#jqvmap1_lu_pin img {
	left: -5px;
	top: -20px;
}

#jqvmap1_be_pin img {
	left: -20px;
	top: -20px;
}


#jqvmap1_nl_pin img {
	top: -20px;
}

#jqvmap1_lv_pin img {
	left: 10px;
	top: -20px;
}



#langENdivas, #langITdivas, #langSEdivas, #langBGdivas, #langFRdivas, #langPLdivas, #langRSdivas, #langSKdivas {
    display: none;	
}

#bf_bar {
	
	width:100%;
	height:47px;
	position:fixed;
	top: 0px;
	left: 0px;
	background-color:#4267b2;
	border-bottom: #29487d 1px solid;
	color: #ffffff;
	font-weight: 600;
	z-index: 8000;
}


.ages > .select2-results {
    max-height: 400px;
}

#bffeed {
	
	margin-top: 60px;
	font-size: 14px;
	font-weight: 400;
}

.post {
	
	background-color: #ffffff;
	width: 100%;
	color: #1d2129;
	padding: 12px;
	border-radius: 4px;
	border: 1px solid #dddfe2;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);	
	margin-bottom: 15px;
	
}

.profile {
	
	width: 40px;
	height: 40px;
	border-radius: 50%;
	vertical-align:top;
	display: block;
	
	
}

.antraste {

font-size: 14px;
font-weight: 600;
color: #385898;
margin-left: 50px;
	
}

.sponsored {
margin-left: 50px;	
color: #616779;
font-size: 12px;
}


.tekstas {
	
	
}

.speech-bubble-ds, .speech-bubble-ds2 {
    background: #b83b5e;
	color: #ffffff;
    border: 1px solid #6b2d70;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    -webkit-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
    font-size: 1.2rem;
    line-height: 1.3;
    margin: 0 auto 0px;
    max-width: 300px;
	height: 120px;
    padding: 15px;
    position: relative;
	font-size: 20px;
	display: flex;
    justify-content: center;
    align-items: center;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
	text-align: left;
}

.speech-bubble-ds2 {
    background: #ffffff;
}

.speech-bubble-ds p, .speech-bubble-ds2 p {
    margin-bottom: 10px;
	vertical-align: middle;
}
.speech-bubble-ds p:last-of-type, .speech-bubble-ds2 p:last-of-type {
    margin-bottom: 0;
}

.speech-bubble-ds-arrow, .speech-bubble-ds-arrow2 {
    border-left: 21px solid transparent;
    border-top: 20px solid rgba(0, 0, 0, 0.2);
    bottom: -25px;
    position: absolute;
    right: 125px;
}
.speech-bubble-ds-arrow::before, .speech-bubble-ds-arrow2::before {
    border-left: 23px solid transparent;
    border-top: 23px solid #000000;
    bottom: 2px;
    content: "";
    position: absolute;
    right: 5px;
}


.speech-bubble-ds-arrow::after, .speech-bubble-ds-arrow2::after  {
    border-left: 21px solid transparent;
    border-top: 21px solid #b83b5e;
    bottom: 4px;
    content: "";
    position: absolute;
    right: 6px;
}

.speech-bubble-ds-arrow2::after  {
    border-top: 21px solid #ffffff;
}


.step-arrow {
    border-left: 31px solid transparent;
    top: 10px;
    position: absolute;
    right: 125px;
}

.step-arrow::after {
    border-left: 31px solid transparent;
    border-bottom: 31px solid #1f547d;
    bottom: 4px;
    content: "";
    position: absolute;
    right: 6px;
}


#katinas {
	border: 0px solid;
	position: fixed;
	right: 0px;
	bottom: -55px;
	width: 400px;
	display: none;
	z-index: 100001;
	text-align: center;
	min-height: 300px;
}

#katinasbg {
	position: fixed;
    right: -100px;
    bottom: -200px;
    width: 500px;
    height: 500px;    
	background: #fcbad3;
    z-index: 100000;
    border-radius: 300px;
	display: none;
	
}

.leftkatinas {
	left: 0px;
}

.leftkatinasbg {
	left: -30px;
}


.typed-cursor {
	display: none;
}

#storefront {
	background: #b83b5e;
	width: 100%;
	height: 111px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin: 0px;
	color: #ffffff;
	font-size: 70px;
	text-align: center;
	top: 0px;
}

#storefrontmobile {
	background: #b83b5e;
	width: 100%;
	height: 111px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin: 0px;
	color: #ffffff;
	font-size: 70px;
	text-align: center;
	top: 0px;
	display: none;
	position: fixed;
}

#logo, #logomob {
	position: relative;
	height: 90px;
	width: auto;
	float: left;
	margin-top: 10px;
}	


.bataisarasas {
   list-style: none;

}

.bataisarasas li {
	display: list-item;
	width: 300px;
	height: 300px;
	border: 1px solid;
	margin: 10px;
	float: left;
	
}

.bataisarasas li img{
	width: 100%;
	height: 100%;
	
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;
    background-color: #000000;    
    z-index: 1000;
	opacity: 0.75;
	display: none;
}

#language {
	background-color: #6b2d70;
	width: 580px;
	height: 370px;
	opacity: 1;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -150px;
	margin-left: -200px;
	z-index: 1001;
	border-radius: 8px !important;
	display: none;
}


#flags {
	width: 100%;
	text-align: center;
	padding-top: 20px;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

#lt, #en, #it, #se, #bg, #fr, #pl, #rs, #sk {
	
	display: inline-block;
	width: 60px;
	height: 60px;
	margin: 5px;
	margin-bottom: 20px;
	vertical-align: middle;
	font-size: 40px;
	background-color:  !important;
    border-radius: 100% !important;
	border: 5px solid #b73b5f;
	color: #ffffff;
    cursor: pointer;
    cursor: hand;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; 
	background-repeat: no-repeat;
	background-size: 110%;
	background-position: center;   
}

#lt {
	background-image: url('../images/flag_lt.png');
}
#it {
	background-image: url('../images/flag_it.png');
}
#en {
	background-image: url('../images/flag_en.png');
}
#se {
	background-image: url('../images/flag_swe.png');
}
#bg {
	background-image: url('../images/flag_bg.png');
}
#fr {
	background-image: url('../images/flag_fr.png');
}
#pl {
	background-image: url('../images/flag_pl.png');
}
#rs {
	background-image: url('../images/flag_rs.png');
}
#sk {
	background-image: url('../images/flag_sk.png');
}

.uzduotis img {
	width: 100%;
	height: auto;
}

.languageselected {
	border: 4px solid white !important;
}

.selectas {
	text-align: center;
	margin-bottom: 15px;
}

.select2-selection {
   background-color: #b73b5f !important;
   border: 0px !important;
   height: 40px !important;
   font-size: 26px !important;
   vertical-align: middle !important;
   border-radius: 8px !important;
   
   
}

.select2-selection__placeholder, .select2-selection__rendered {
	
	color: #ffffff !important;
	height: 40px !important;
	line-height: 40px !important;
	
}

.select2-selection__arrow b  {
	border-color: #ffffff transparent transparent transparent !important;
	line-height: 40px;
	border-width: 10px 6px 0 6px !important;
    margin-left: -10px !important;
    margin-top: 0 px !important;
}



.next{
	
	
	height: 26px;
    position: relative;
    top: 10px;
    right: 1px;
    width: 20px;
	
	
}


.next .nextarrow{
	
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
	border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  
  border-left: 30px solid #ffffff;

	
}


#banner {
	margin-top: 40px;
	margin-bottom: 100px;
	width: 100%;
    position: relative;
	text-align: center;
	padding-left: 3%;
	padding-right: 3%;
}

#banner img {
  width: 100%;
}

#batas1, #batas2, #batas3 {
	
	float: left;
	width: 340px;
	height: 275px;
	margin-left: 25px;
	background-repeat: no-repeat;
	background-position:cover;
	background-size: 100% 100%;
	margin-bottom: 50px;
	    cursor: pointer;
    cursor: hand;

	
}

#batas1 {
	background-image: url("../images/background_shoe1.png");
}


#batas2 {
	background-image: url("../images/background_shoe2.png");
}

#batas3 {
	background-image: url("../images/background_shoe3.png");
}


.batopic {
	width: 250px;
	margin-left: 70px;
	margin-top: -10px;
}

.batopic:hover{
   transform: scale(1.1,1.1) rotate(10deg);
}

#splash {
 	width: 800px;
	height: 500px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -400px;
	display: none;
	z-index: 1001;
   cursor: pointer;
   cursor: hand;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; 
}

#splash img{
	width: 100%;
	height: auto;
}

#personazas, #personazas2 {
	width: 400px;
	height: auto;
	margin-left: 0px;
image-rendering: -moz-crisp-edges;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
-ms-interpolation-mode: nearest-neighbor;
   -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; 	
	
}

@keyframes rotate360 {
  to { transform: rotate(360deg); }
}

#doteu {
    width: 50px;
	height: 50px;
	position: absolute;
	z-index: 100000;
   cursor: pointer;
   cursor: hand;
   border: 3px #fff dotted;
   border-radius: 100%;
   animation: 4s rotate360 infinite linear;
}


.mainmenu  {
	list-style: none;
  margin: 0;
  padding: 0;
  display: table;
  width: 100%;
}

.mainmenu li {
	float: left;
	font-size: 26px;
	line-height: 111px;
	vertical-align: middle;
	font-weight: 400;
display: table-cell;
text-align: left;	
width: 25%;
	
}

#divcontacts {
    width: 153px;
	height: 153px;
	position: absolute;
	z-index: 99999;
   cursor: pointer;
   cursor: hand;
   border: 4px #fff dotted;
   border-radius: 100%;
   animation: 8s rotate360 infinite linear;
   
}

#divenglish {
	position: absolute;
	z-index: 99999;
   cursor: pointer;
   cursor: hand;
   overflow: hidden;
}


#testasbg {
    position: absolute;
    top: 111px;
    left: 0;
	width: 100%;
	display: none;
}


.testanswer {
	min-width: 300px;
	max-width: 600px;
	height: 130px;
	border: 1px #000000 solid;
	background: #b83b5e;
	border-radius: 30px;
	margin-left: 20px;
	margin-top: 30px;
	color: #ffffff;
	text-align:left;
	vertical-align: middle;
	font-size: 20px;
	padding: 25px;
    cursor: pointer;
    cursor: hand;
	display: flex;
    justify-content: center;
    align-items: center;
		-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;

}

.testquestion {
	min-width: 300px;
	min-height: 250px;
	border: 1px #000000 solid;
	background: #b83b5e;
	border-radius: 30px;
	margin-top: 50px;
	color: #ffffff;
	text-align:left;
	vertical-align: middle;
	font-size: 20px;
	padding: 25px;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;

}
.testanswer:hover {
	border: 1px #ffffff solid;
	
}

#klausimas {
	float: left;
	width: 80%;
}

#klausimas:empty::before {
  content: ".";
}

#klausimokatinodivas {
	float: left;
	width:20%;
	height:auto;
	top: -20px;
    position: relative;
}


.batokaina {
	background: #692b74;
	height: 40px;
	font-size: 26px;
	width: 200px;
	position: relative;
	left: 70px;
	top: 45px;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	border-radius: 4px;
	
}


.akcija {
	color: #ea1e00;
	text-decoration: none;
	font-weight: 600;
}

.neakcija {
	text-decoration: line-through;
}

.ikrepseli {
	background: #692b74;
	height: 40px;
	font-size: 26px;
	width: 100px;
	position: relative;
	left: 120px;
	top: 65px;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	border-radius: 4px;
}

.ikrepseli img {
	
	height: 30px;
	width: auto !important;
	position: relative;
	top: -3px;
	
}

#krepselis {
    position: absolute;
    top: 111px;
    left: 0;
	width: 100%;
	color: #ffffff;
	font-size: 26px;
	display: none;

}


#grafikas {
	position: absolute;
    top: 111px;
    left: 0;
	width: 100%;
	height: 110vh;
	display: none;
	
	
}

#shoediv {
	display: none;
}


#krespsui {
	height: 800px;
}

#krespsinner {
	margin: 0 auto;
	margin: 30px 30px 30px 30px;
	border-collapse: collapse;
	border-radius: 30% 0% 30% 0%;
	background: #b83b5e;
}


#krespsinner .select2-selection {
	background: #6c2d71 !important;
	
}


#cartodivas {
	border: 0px !important;
	text-align: center;
	vertical-align: middle;
	background: #b83b5e;
	height: 40px;
	font-size: 26px;
	width: 300px;
	position: relative;
	top: 30px;
	margin: 0 auto;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	border-radius: 8px;
}


#krespsinner1 {
	width:100%;
	color: #ffffff;
	text-align: center;
	height: 80px;
	font-size: 50px;
	line-height: 80px;
	font-weight: 600;
}

#krespsinner1 img{
	width:60%;
	margin-top: 30px;
}


#krespsinner2 {
	color: #ff1d25;
	text-align: center;
	height: 220px;
	font-size: 50px;
	line-height: 60px;
	font-weight: 600;
	background: #6c2d71;
	margin: 80px;
	
}

#krespsinner2 img{
	height:100px;
	width: auto;
	margin-top: 10px;
}

#krespsinner2 .kaina{
	height:130px;
}




#krespsinner3 {
	width:100%;
	color: #ffffff;
	text-align: center;
	height: 50px;
	font-size: 40px;
	line-height: 50px;
	font-weight: 600;
	text-decoration: line-through;
}

#krespsinner4 {
	height: 210px;
}

#krespsinner5 {
	color: #ffffff;
	text-align: center;
    font-size: 18px;
	line-height: 50px;

}

#sizeselectdiv {
	border: 0px !important;
	padding: 30px;
}

.anketa {
	background: #b83b5e;
	color: white;
	text-align: center;
	font-size: 20px;
	border: 1px solid #000000;
	
}


.anketa::-webkit-scrollbar {
  width: 10px;
  background: #f1f1f1;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
	background: #6a2c70;
}

.select2-container--default .select2-results__option--selected {
	background: #85438e;
}


#sizeselectdiv .select2-container {
	'border: 1px solid #ffffff;
}


.active {
    background: #6c2d71 !important;	
    cursor: pointer !important;
    cursor: hand !important; 
}


#cartodivas img {
	height: 30px;
	width: auto;
	
}

#logo, #logomob {
    cursor: pointer;
    cursor: hand; 
}

#divkaina, #selektorius, #divbatas {
    width: 328px;
	height: 328px;
	position: absolute;
	z-index: 100000;
   cursor: pointer;
   cursor: hand;
   
   border: 5px #fff dotted;
   border-radius: 100%;
   animation: 12s rotate360 infinite linear;

   
}

#divgarantija{
   position: absolute;
   z-index: 1000000;
   cursor: pointer;
   cursor: hand;

   border: unset;
   border-radius: unset;
   animation: unset;
   overflow: hidden;
}

#divgarantija i {
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 200%;
      border-bottom: 4px dotted #fff;
      animation: slideDash 10s infinite linear;
}

#divenglish i {
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 200%;
      border-bottom: 4px dotted #fff;
      animation: slideDash 10s infinite linear;
}



#divkainasaskaita, #divbuybutton{
   position: absolute;
   z-index: 1000000;
   cursor: pointer;
   cursor: hand;

   border: 4px #fff dotted;
   border-radius: 100%;
   animation: 10s rotate360 infinite linear;

}

#divpayment {
  position: absolute;
  z-index: 1000000;
  cursor: pointer;
  cursor: hand;
  overflow: hidden;
}

#divpristatymas {
  position: absolute;
  z-index: 1000000;
  cursor: pointer;
  cursor: hand;
  overflow: hidden;
}

  
.dashing0, .dashing1, .dashing2, .dashing3   {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    
}
 .dashing0 { transform: rotate(   0deg ); }
 .dashing1 { transform: rotate(  90deg ); }
 .dashing2 { transform: rotate( 180deg ); }
 .dashing3 { transform: rotate( 270deg ); }

    #divpayment i, #divpristatymas i {
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 200%;
      border-bottom: 4px dotted #fff;
      animation: slideDash 6s infinite linear;
    }


@keyframes slideDash {
  from { transform: translateX( -50% ); }
  to   { transform: translateX(   0% ); }
}


#buybutton {
	width: 200px;
    background: rgb(217,27,92);
    background: linear-gradient(90deg, rgba(217,27,92,1) 20%, rgba(199,30,59,1) 50%, rgba(217,27,92,1) 80%);
	border-radius: 8px;
	margin: 0 auto;
   cursor: pointer;
   cursor: hand;

	
}

#buybutton img{
	height: 40px;
	margin-left: 10px;
}



#paymenttd img {
	height: 30px;
	width: auto;
	margin-right: 20px;
	
}

#shippingselectd img {
	height: 40px;
	width: auto;
	margin-right: 40px;
	
}

.email {
	background: #fff;
	width: 300px;
	margin: 0 auto;
	color: #939598;
	padding: 5px;
	font-size: 14px;
}


.teisingas {
	background: #3d7b3b;
}

.neteisingas {
	background: #7b112b;
}

#krespsbatas {
	background: #6a2c70;
	height: 750px;
	padding-top: 5%;
	background-image: url("../images/polka BG-01.svg");
	background-repeat: no-repeat;
}


#bataskrepsy {
	background: url("../images/shoe1.png");
	width: 80%;
	height: 80%;
	margin: 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: visible;
}

#bataskrepsy:hover {
    transform: scale(1.1,1.1) rotate(10deg);	
}


#reviegirl {
	background: url("../images/berniukasreview.png");
	width: 300px;
	height: 172px;
	background-size: 100%;
	position: absolute;
	top: 20px; 
	left: 20px;
	background-repeat: no-repeat;
	padding-top: 55px;
	font-size: 20px;
	padding-left: 20px;
}

#revieboy {
	background: url("../images/mergaitesreview.png");
	width: 300px;
	height: 172px;
	background-size: 100%;
	position: absolute;
	bottom: 20px; 
	right: 20px;
	background-repeat: no-repeat;
	padding-top: 125px;
	font-size: 20px;
	padding-left: 20px;

}



#saskaita {
	display: none;
	color: white;
	font-size: 26px;
	text-align: center;
	
}

.tboot img {
	width: 80%;
	height: auto;
	
}

.tablesask, .tablesask2 {
	width: 100%;
	margin-top: 30px;
	
}

.theada, .theadb, .theadc, .theadd {
    height: 80px;	
	line-height: 80px;
	background: #ba3a5f;
	
}

.theada, .theadb {
	width: 20%;
	
}

.theadc, .theadd {
	width: 30%;
	
}

.tboot {
	
	background: #864490;
	vertical-align: middle;
	
}

#tselsize {
	width: 100px;
}

.tcart {
	background: #6c2d71;
}

#boot2 {
	height: 70px;
}


table {
	border-collapse: collapse;
}

.pricecell {
	text-align: right;
	padding-right: 40px;
	
}

.rightcell, .leftcell {
	width: 50%;
	padding: 20px;
	
}

.rightcell {
	text-align: center;
	background: #864490;
	border-bottom: #76417d 2px solid;
}

.leftcell {
	text-align: right;
	background: #ba3a5f;
	border-bottom: #9f3b56 2px solid;
}


#pristatymasvid, #zemelapiodivas, #statistikadivas {
	display: none;
}

#videodyvas {
	margin: 0 auto;
	margin-top: 30px;
	padding: 20px;
	background: #b83b5e;
	position: relative;
}

#vid2, #vid3 {
	display: none;
	
}

.clickable {
    cursor: pointer;
    cursor: hand;
}




#statistika {
	width: 840px;
	height: 654px;
	margin: 0 auto;
	margin-top: 50px;
}


#statistika0 {
	width: 500px;
	max-height: 250px;
	margin: 0 auto;
}

#tavolygis {
	
	color: white;
    font-size: 26px;
    text-align: center;
    margin: 20px;
    background: #b83b5e;
    max-width: 399px;
    margin: 0 auto;
    margin-top: 30px;
}


.statistikaAntraste {

	color: white;
    font-size: 16px;
    text-align: center;
    background: #b83b5e;
    width: 160px;
    margin: 0 auto;
    margin-top: 15px;
	height: 50px;


	
}

#statistika1, #statistika2, #statistika3, #statistika4 {
	width: 200px;
	height: 100px;
	margin: 0 auto;
	margin-top: 30px;
	padding: 20px;
	float: left;
}


#atsakymaicv {
	width: 500px;
	height: 300px;
}





#nextbutton {
	float: right;
	height: 60px;
    cursor: pointer;
    cursor: hand;
	color: #ffffff;
	font-size: 18px;
	margin-top: 80px;
	text-align: center;
	background: #b83b5e;
	border-radius: 50px;
}

#nextbutton img {
	height: 100%;
	width: auto;
	position: relative;
	left: 5px;
}

.bubblearrow {
    height: 90px;
    width: auto;
}

.bubblearrowsmall {
    height: 20px;
    width: auto;
}



#selecbutton {

   background-color: #b73b5f !important;
   border: 0px !important;
   height: 40px !important;
   font-size: 20px !important;
   vertical-align: middle !important;
   border-radius: 8px !important;
   line-height: 40px;
   width: 80px;
   margin-left: 255px;
   text-align: center;
   color: #ffffff;
   cursor: pointer;
   cursor: hand;
   position: absolute;
   right: 50px;
   
   -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; 
			
	
	
}



#selecbutton img {
    height: 50px;
    width: auto;
	position: relative;
    top: -5px;
}


#procentaiats {
	pointer-events: none;
	width: 100%;
	text-align: center;
	font-size: 60px;
	line-height: 60px;
	position: relative;
	top: -60px;
	color: #ffffff;
	
	
}

.speech-bubble-ds a, .speech-bubble-ds a:hover, .speech-bubble-ds2 a, .speech-bubble-ds2 a:hover {
	color: #ffffff !important;
	text-decoration: none !important;
	
	
}

#krepselisoverlay {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10000000;
	
}

#step4div, #step5div, #step7div {
	display: none;
    position: absolute;
    z-index: 100000;
 	background: #1f547d;
	padding: 30px;
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
    /*border: 1px solid #b83b5e;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    -webkit-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
    */
	
	justify-content: center;
    align-items: center;
	
    cursor: pointer;
    cursor: hand;
	left: 150px;
    max-width: 400px;
	height: 130px;
	-webkit-border-radius: 50%;
            border-radius: 50%;
			vertical-align: middle;
}


.didelisburbulas {
    max-width: 90%;
    height: 190px;	
}

.mediumBurbulas {
    max-width: 90%;
    height: 170px;	
}

.didelisburbulasend {
    max-width: 100%;
    height: 200px;	
}


#highlighter {
	display: none;
	position: absolute;
	z-index: 1000000;
    cursor: pointer;
    cursor: hand;
	user-select: none;
        -moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}

#highlighter img{
    width: 100%;
    height: 100%;
}

#videomasker {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
	background: #fcbad3;
	display: none;
	z-index: 200;
}

#openbutton {
    background: rgb(217,27,92);
	border-radius: 100%;
	display: none;
    cursor: pointer;
    cursor: hand;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    height: 0px;
	width: 200px;
    color: #fff;
    text-align: center;
    line-height: 200px;
    font-size: 0px;
    margin-top: 100px;
    opacity: 0.7;
	user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}


#questtaken {
	height: 80px;
	display: flex;
    justify-content: center;
    align-items: center;
	color: #fff;
	font-size: 26px;
	background: #b83b5e;
	border-radius: 1000px 1000px 0px 0px;
	padding-top: 30px;
	
}

#questtaken img{
	height: 30px;
	width: auto;
	margin-left: 7px;
	position: relative;
	top: -3px;
}

.apskritimas {
	width: 100%;
	
}



#terms {
    width: 60%;
    height: 40%;
    /* top: 20%; */
    /* left: 3%; */
    margin-top: -20%;
    margin-left: -30%;
    z-index: 100000001;
    cursor: pointer;
    cursor: hand;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    /* user-select: none; */
    background: #fff;
    display: none;
    position: fixed;
    /* margin: 0 auto; */
    top: 50%;
    left: 50%;
	background: #ba3a5f;
	border: 2px solid #fff; 
	color: #fff;
    font-size: 22px;
    padding: 32px;
}


.close {
  position: absolute;
  right: 16px;
  top: 16px;
  width: 32px;
  height: 32px;
  opacity: 0.3;
}
.close:hover {
  opacity: 1;
}
.close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #fff;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}



.terms{
	
	font-size: 16px;
	
}


.containercheck {
  display: block;
  position: relative;
  margin-left: 10px;
  margin-bottom: 12px;
  margin-top: 10px;
  cursor: pointer;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.containercheck input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  outline: 2px #ba3a5f solid;
}

/* On mouse-over, add a grey background color */
.containercheck:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containercheck input:checked ~ .checkmark {
  background-color: #ba3a5f;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containercheck input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containercheck .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 770px){

#zemelapis {
	display: none;
}

#zemelapismob {
	display: block;
	position: relative;
	top: 60px;
}

#noscript {
	margin-top: 111px;
}

	
 #step4div, #step5div, #step7div {
	font-size: 14px;
 }
 
#storefront {
	display: none;
}

#storefrontmobile {
	display: block;
	z-index: 1000;
	height: 100px;
}

#batas1, #batas2, #batas3 {
	
width: 180px;
    height: 180px;
	float: none;
}

 #logo, #logomob {
	 float: none;
	 margin-top: 0px;
	 
 }
 
 .batokaina {
   left: 190px;
    top: -95px;
 width: 120px;	
 font-size: 20px;
	}
 
 .batopic {
    width: 60%;
    margin-left: 40px;
    margin-top: 40px;
}
 
.ikrepseli {
	top: -80px;
	left: 230px;
	height: 35px;
	width: 60px;
	
}

#mobilemenu {
	
	width: 150px;
	background: #b83b5e;
	height: 200px;
	position: fixed;
	top: 90px;
	left: 0px;
	-webkit-box-shadow: 5px 5px 2px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 5px 2px 1px rgba(0,0,0,0.75);
box-shadow: 5px 5px 2px 1px rgba(0,0,0,0.75);
	padding: 25px;
    font-size: 18px;
    color: #fff;
}
 
#bannermob {
    margin-top: 121px;
    margin-bottom: 40px;
	width: 100%;
    position: relative;
	text-align: center;
	padding-left: 3%;
	padding-right: 3%;
	display: block;
}

#bannermob img {
  width: 100%;
}

 
#banner {
	display: none;
}
 
#language {
  width: 95%;
  height: 370px;
  top: 23%;
  left: 5%;
  margin-top: 0px; 
  margin-left: 0px;
}	
 
#splash {
	
	width: 90%;
    height: auto;
	top: 20%;
	left: 3%;
	margin-top: 0px;
	margin-left: 0px;
	
}

#katinas {
	border: 0px solid;
    position: fixed;
    right: 0px;
    bottom: 0px;
    width: 100%;
	
}

#katinasbg {
	bottom:00px
	
}

#selecbutton {
	margin-left: 70%;
}


#krespsinner2 img {
	height: 80px;
}

#krespsinner2 .kaina {
    height: 60px;
}

#krespsinner2 {
	
height: 160px;	
}	

#krespsinner {
    margin: 10px 10px 10px 10px;
}

#personazas {
	width: 200px;
	position: relative;
	top: 15px;
	left: 100px;
}

#personazas2 {
	width: 200px;
	position: relative;
	top: 15px;
}


#katinasbg {
    position: fixed;
    right: 0px;
    bottom: 0px;
    width: 200px;
    height: 200px;
    background: #fcbad3;
    z-index: 100000;
    border-radius: 300px 0px 0px 0px;
    display: none;
}


.leftkatinas {
	right: 0px;
	top: 121px;
	bottom: unset !important;
}

.leftkatinasbg {
    left: unset;
	right: 100px;
	top: 221px;
	border-radius: 100px 0px 0px 100px !important;
}

.midkatinas {
	right: 0px;
	top: 321px;
}

.midkatinasbg {
    left: unset;
	right: 100px;
	top: 421px;
	border-radius: 100px 0px 0px 100px !important;
}


#divgarantija{
   position: absolute;
   z-index: 1000000;
   cursor: pointer;
   cursor: hand;

   border: unset;
   border-radius: unset;
   animation: unset;
   overflow: hidden;
}

    #divgarantija i {
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 200%;
      border-bottom: 4px dotted #fff;
      animation: slideDash 6s infinite linear;
    }

#saskaita {
	position: relative;
}

#videodyvas {
	margin: 0 auto;
	margin-top: 30px;
	padding: 5px;
	background: #b83b5e;
	position: relative;
	top: 130px;
	width: 100%;
	
}

#statistika {
    width: 100%;
}

#statistika1, #statistika2, #statistika3, #statistika4 {
    max-width: 50%;
	margin-top: 55px;
	padding: unset;
	padding-left: 20px;
	margin-bottom: 20px;
}

#statistika0 {
    width: 70%;
	max-height: 230px;
}

#questtaken {
	height: 76px;
}

.statistikaAntraste {
    width: 152px;
}

#nextbutton {
    margin-top: 60px;
}

#procentaiats {
	font-size: 40px
	
}

#stats {
	padding-top: 80px;
}

.testanswer {
    margin: 10px
}

.testquestion {
	margin-bottom: 10px
	
}


#theendtext {
	margin-top: 20px;
	padding: 15px;
	top: 60px;
}


.mobilecat {
    height: 100px; 
    width: auto;	
	float: right;
	
}

#klausimokatinodivas {
   display: none;
   cursor: pointer;
   cursor: hand;
	
}

#klausimas {
     width: 100%;
}

#katinasklausimas2 {
	
	display: none;
	
}

#zemelapis {
padding-top: 111px;
}


#jqvmap1_lu_pin img, 
#jqvmap1_be_pin img, #jqvmap1_nl_pin img {
	left: 0px;
	top: 0px;
}

#jqvmap1_lv_pin img {
	left: 0px;
	top: 0px;
}
  
#jqvmap1_se_pin img, #jqvmap1_no_pin img, #jqvmap1_pt_pin img, #jqvmap1_ch_pin img
{
	left: -10px;
}


#jqvmap1_hr_pin img
{
	left: -5px;
	
}

#jqvmap1_sk_pin img, 
#jqvmap1_si_pin img {
	top: -10px;
	
}

#jqvmap1_it_pin img
{
	left: 5px;
}

.jqvmap-pin img {
	
	position: relative;
	top: 0px;
	left: -5px;
	height: 20px;
	width: auto;
}




}

/*
TABLET
*/



@media (min-width: 768px) and (max-width: 1024px) {
  

#jqvmap1_ch_pin img, #jqvmap1_lu_pin img, 
#jqvmap1_be_pin img, #jqvmap1_nl_pin img {
	left: 0px;
	top: 0px;
}

#jqvmap1_lv_pin img {
	left: 0px;
	top: -10px;
}
  
#jqvmap1_se_pin img, #jqvmap1_no_pin img, #jqvmap1_pt_pin img
{
	left: -15px;
}


#jqvmap1_hr_pin img
{
	left: -10px;
	
}

#jqvmap1_sk_pin img, 
#jqvmap1_si_pin img {
	top: -15px;
	
}

#jqvmap1_it_pin img
{
	left: 10px;
}


.jqvmap-pin img {
	
	position: relative;
	top: -5px;
	left: -10px;
	height: 30px;
	width: auto;
}



    #katinas {
        bottom: 0px;
    }	
  
  #katinasbg {
    bottom: -100px;
  }
  
    .mainmenu li {
        width: unset;
		margin-right: 20px;
		
    }
  

#splash {
	
	width: 90%;
    height: auto;
	top: 5%;
	left: 5%;
	margin-top: 0px;
	margin-left: 0px;
	
}

#batas1, #batas2, #batas3 {
	
width: 60%;
    height: auto;
	float: none;
}

 #logo, #logomob {
	 float: none;
	 margin-top: 0px;
	 
 }
 
 .batokaina {
   left: 110%;
    top: -95px;
 width: 120px;	
 font-size: 20px;
	}
 
 .batopic {
    width: 60%;
    margin-left: 40px;
    margin-top: 40px;
}
 
.ikrepseli {
	top: -80px;
	left: 115%;
	height: 35px;
	width: 60px;
	
}

.midkatinas {
	right: 0px;
	top: 121px;
	bottom: unset;
}

.midkatinasbg {
    left: unset;
	right: 100px;
	top: 100px;
	border-radius: 100px 0px 0px 100px !important;
	bottom: unset;
}

.zemaskatinas {
	bottom: -55px !important;
}

.zemaskatinasbg {
	bottom: -220px !important;
}

#videodyvas {
	margin: 0 auto;
	margin-top: 30px;
	padding: 5px;
	background: #b83b5e;
	position: relative;
	top: 130px;
	width: 100%;
	
}



  
}





#it2_div, #mt_div, #lu_div  {
    cursor: pointer;
    cursor: hand;
}

#it2_div:hover, #mt_div:hover, #lu_div:hover  {
  position: relative;
}

#it2_div:hover:after, #mt_div:hover:after, #lu_div:hover:after {
  content: attr(arias-label);
  padding: 2px 3px;
  position: absolute;
  left: 0;
  top: 100%;
  white-space: nowrap;
  z-index: 20px;
  background:#292929;
  font-size: 10px;
  color: #fff;
  position: relative;
  top: -30px;
  left: -30px;
  border-radius: 2px;
}

/*

LANDSCAPE


*/


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 825px)
  and (orientation: landscape) {

    #landscape {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		background: #fcbad3;
		z-index: 10000000;
		display: block;
		line-height: 100%;
		font-size: 30px;
		text-align: center;
		padding-top: 100px;
	}
	  
	  
}


.flag img {
	width: 30px !important; 
	height: auto !important;
	margin-right: 10px;
}


.flag {
		margin-top: 5px;
		margin-left: 20px;
		line-height: 30px;
		vertical-align: middle;
		font-size: 15px;
     float: left;
    width: 160px;
    height: 50px;
}

.linkuantraste {
	font-size: 26px !important;
	line-height: 30px;
	text-align: center;
	color: #385898;
	font-weight: bold;
	margin-bottom: 20px;
}

#linkai, #linkaiEN, #linkaiIT, #linkaiSE, #linkaiBG, #linkaiFR, #linkaiPL, #linkaiRS, #linkaiRS  {
	margin-top: 20px;
}

#linkaiEN {
	display: none;
}

#rodykle img, #rodykle2 img {
	width: 100%;
	height: auto;
	-webkit-animation : move 1s infinite;
    -moz-animation    : move 1s infinite;
    -o-animation      : move 1s infinite;
    animation         : move 1s infinite;
}

#rodykle, #rodykle2 {
	position: absolute;
	top: 50px;
	left: 120px;
	z-index: 10000000;
	width: 60px;
	display: none;
}


@keyframes move {
    from {
        transform : translate(100%);
        opacity   : 1;
    }
    50% {
        transform : translate(70%);
        opacity   : 0.8;
    }
    to {
        transform : translate(100%);
        opacity   : 1;
    }
}



#katinasend {
	margin-top: 50px;
	text-align: center;
	
}

#typedend {
	color: #000000;
	text-align: left;
}

#muteunmute {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 10000000;
	width: 40px;
}

#muteunmute img {
	width: 100%;
	height: auto;
}

#muteUI {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10000001;
	width: 50px;
	height: 50px;
    cursor: pointer;
    cursor: hand;
}


#expandicon {
	width: 15px;
	height: auto;
	position: absolute;
	right: 3px;
	top: 13px;
	display: none;
	
}

@media screen and (max-width: 620px) {
#statistika0 {
    width: 80%;
}
}

@media screen and (max-width: 500px) {
#statistika0 {
    width: 100%;
}
}

#next {
	background: red;
    width: 50px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
}

#prev {
	background: red;
    width: 50px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}